Package org.lwjgl.opengl

# Class NVTextureEnvCombine4

java.lang.Object
org.lwjgl.opengl.NVTextureEnvCombine4

public final class NVTextureEnvCombine4 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_COMBINE4_NV`
`static final int`
`GL_OPERAND3_ALPHA_NV`
`static final int`
`GL_OPERAND3_RGB_NV`
`static final int`
`GL_SOURCE3_ALPHA_NV`
`static final int`
`GL_SOURCE3_RGB_NV`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_COMBINE4_NV

public static final int GL_COMBINE4_NV

See Also:
  - Constant Field Values

### GL_SOURCE3_RGB_NV

public static final int GL_SOURCE3_RGB_NV

See Also:
  - Constant Field Values

### GL_SOURCE3_ALPHA_NV

public static final int GL_SOURCE3_ALPHA_NV

See Also:
  - Constant Field Values

### GL_OPERAND3_RGB_NV

public static final int GL_OPERAND3_RGB_NV

See Also:
  - Constant Field Values

### GL_OPERAND3_ALPHA_NV

public static final int GL_OPERAND3_ALPHA_NV

See Also:
  - Constant Field Values